_id: TGPELygeHlA4eDrj
_key: '!items!TGPELygeHlA4eDrj'
img: systems/pf1/icons/items/weapons/bolas.png
name: Dire Bolas
system:
  actions:
    - _id: uvibsibaflk41bsi
      ability:
        attack: dex
        damage: str
        damageMult: 1
      actionType: twak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 6, @size)
            type:
              custom: ''
              values:
                - bludgeoning
      duration:
        units: inst
      name: Throw
      range:
        maxIncrements: 5
        units: ft
        value: '10'
  baseTypes:
    - Dire Bolas
  description:
    value: >-
      <p>This specialized bolas can be used to perform ranged trip combat
      maneuvers against creatures far larger than the wielder. It consists of a
      pair of metal weights connected by a silk rope 20 feet long. Because of
      the great size and weight of the bolas, you need both hands to swing it
      around your head, and considerable time to get the weights up to speed.
      Making a ranged attack with it is a full-round action. You can use a dire
      bolas to trip a creature whose size is up to three size categories larger
      than yours.</p>
  hardness: 5
  hp:
    max: 5
    value: 5
  material:
    base:
      value: steel
  price: 20
  properties:
    nnl: true
    trp: true
  sources:
    - id: PZO9453
      pages: '24'
  subType: exotic
  uses:
    per: single
  weaponGroups:
    value:
      - thrown
  weaponSubtype: ranged
  weight:
    value: 4
type: weapon

